{
    "files.associations": {
        "glut.h": "c",
        "pedina.h": "c",
        "blackped.h": "c",
        "freeglut.h": "c",
        "stdio.h": "c",
        "pedineiniziali.h": "c",
        "math.h": "c",
        "stdbool.h": "c",
        "readbmp.h": "c",
        "assssssignmenrt4": "c",
        "cmath": "c",
        "shader.h": "c",
        "hemisphere.h": "c",
        "pedine.h": "c",
        "glew.h": "c"
    },
    "C_Cpp.errorSquiggles": "disabled"
}